Earth Engine, paylaşılan bilgi işlem kaynaklarını korumak ve herkes için güvenilir performans sağlamak amacıyla ticari olmayan kota katmanlarını kullanıma sunuyor. Ticari olmayan tüm projelerin 27 Nisan 2026'ya kadar bir kota katmanı seçmesi gerekir. Aksi takdirde varsayılan olarak Topluluk Katmanı kullanılır. Katman kotaları, 27 Nisan 2026'dan itibaren tüm projeler için (katman seçim tarihinden bağımsız olarak) geçerli olacaktır. Daha fazla bilgi edinin.
Method: projects.locations.assets.create
Koleksiyonlar ile düzeninizi koruyun
İçeriği tercihlerinize göre kaydedin ve kategorilere ayırın.
Bir öğe oluşturur.
Aşağıdaki öğe türleri oluşturulabilir: * FOLDER: asset alanında hiçbir alan belirtilemez. * IMAGE: COG destekli bir öğe oluşturmak için bunun yerine image.importExternal değerini kullanın. Daha fazla bilgi için https://developers.google.com/earth-engine/Earth_Engine_asset_from_cloud_geotiff adresini ziyaret edin. * IMAGE_COLLECTION: Yalnızca startTime, endTime ve properties alanları belirtilebilir.
HTTP isteği
POST https://earthengine.googleapis.com/v1beta/{parent=projects/*/locations/*}/assets
[[["Anlaması kolay","easyToUnderstand","thumb-up"],["Sorunumu çözdü","solvedMyProblem","thumb-up"],["Diğer","otherUp","thumb-up"]],[["İhtiyacım olan bilgiler yok","missingTheInformationINeed","thumb-down"],["Çok karmaşık / çok fazla adım var","tooComplicatedTooManySteps","thumb-down"],["Güncel değil","outOfDate","thumb-down"],["Çeviri sorunu","translationIssue","thumb-down"],["Örnek veya kod sorunu","samplesCodeIssue","thumb-down"],["Diğer","otherDown","thumb-down"]],["Son güncelleme tarihi: 2025-07-25 UTC."],[],["This API endpoint facilitates the creation of assets within a specified project. The `POST` request to the `/assets` endpoint requires the `parent` path parameter, defining the project, and an asset ID. Asset types include `FOLDER`, `IMAGE`, and `IMAGE_COLLECTION`, each with specific field restrictions. `IMAGE` assets must specify `cloudStorageLocation` with a Cloud Storage URI. The `overwrite` query parameter allows replacing existing image assets. Successful creation returns a new `EarthEngineAsset` instance. Authorization requires specific IAM permissions and OAuth scopes.\n"]]